<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_$"><span>$</span></a></li>
      <li><a href="functions_0x5f.html#index__"><span>_</span></a></li>
      <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all class members with links to the classes they belong to:

<h3><a class="anchor" id="index_s">- s -</a></h3><ul>
<li>select_classes()
: <a class="el" href="classwims.html#a3c833ed6ea220ea4193bd6ad8336b46c">wims</a>
</li>
<li>select_classes_user_from_job()
: <a class="el" href="classwims.html#a085a051abdc37ea65463275d45c18ba1">wims</a>
</li>
<li>serviceMail()
: <a class="el" href="group__public_services.html#gad04b046c8ce9966b67b165640dcffd81">phpCAS</a>
, <a class="el" href="group__internal_p_g_t_storage.html#ga11310ac24c9f5405129b2a47de8d20ee">CASClient</a>
</li>
<li>serviceWeb()
: <a class="el" href="group__internal_p_g_t_storage.html#ga193806008e1fc68c4d8f384366f13b3e">CASClient</a>
, <a class="el" href="group__public_services.html#ga4e456e39f1f35df6b3e6b613a698ea1e">phpCAS</a>
</li>
<li>set_attribute()
: <a class="el" href="classphp4_d_o_m_element.html#a656be67ed89c2488b3a95239578ec12f">php4DOMElement</a>
</li>
<li>set_content()
: <a class="el" href="classphp4_d_o_m_node.html#a170db99aa06714386918ecb4439367e9">php4DOMNode</a>
</li>
<li>setCacheTimesForAuthRecheck()
: <a class="el" href="group__internal_authentication.html#gab1742f63ea7d299a0c9b50797bea9ecc">CASClient</a>
, <a class="el" href="group__public_auth.html#ga0fee5c5f97076e491e3b0ce0eb620a8b">phpCAS</a>
</li>
<li>setCallbackMode()
: <a class="el" href="group__internal_callback.html#ga32355da8dec2de8de0b8bd3a29f8b041">CASClient</a>
</li>
<li>setCallbackURL()
: <a class="el" href="group__internal_callback.html#ga78b8045da0dd166fae54f9850c8934de">CASClient</a>
</li>
<li>setCasServerCACert()
: <a class="el" href="group__internal_basic.html#gac12c73488d65c5f7f34b39084926c688">CASClient</a>
, <a class="el" href="group__public_auth.html#gad614b11ad8e3940dbe46839c51616053">phpCAS</a>
</li>
<li>setCasServerCert()
: <a class="el" href="group__public_auth.html#ga75c303e6a6489da4c0e256ec707f1d6f">phpCAS</a>
, <a class="el" href="group__internal_basic.html#ga3afdd7ea1d4d753fafcdff49c51c8e09">CASClient</a>
</li>
<li>setDebug()
: <a class="el" href="group__public_debug.html#ga2c18e41d018545f952b9fcd4ece9dfef">phpCAS</a>
</li>
<li>setErrorMessage()
: <a class="el" href="group__internal_p_g_t_storage.html#ga1224ea8e191f8b78d2b483dc9fd7405e">PGTStorage</a>
</li>
<li>setExtraCurlOption()
: <a class="el" href="group__internal_config.html#gabdec9c2ebe0befd2f9362e739caa1942">CASClient</a>
, <a class="el" href="classphp_c_a_s.html#adc1b2b61a8b7b5119fd7a332d5b52e3a">phpCAS</a>
</li>
<li>setFixedCallbackURL()
: <a class="el" href="group__public_auth.html#ga971d20eb2bd2f44f9f2c7726ddc1cc7c">phpCAS</a>
</li>
<li>setFixedServiceURL()
: <a class="el" href="group__public_auth.html#gaf3637761775aa2373727bdb1ced7b2c8">phpCAS</a>
</li>
<li>setHTMLFooter()
: <a class="el" href="group__internal_output.html#gabf7142cdd0ce86dc8f79b09777d705c7">CASClient</a>
, <a class="el" href="group__public_output.html#gaa7e83f0e854ede5c6fcdbf69bfa2b268">phpCAS</a>
</li>
<li>setHTMLHeader()
: <a class="el" href="group__internal_output.html#ga4b1b9ad5ad4201f028ec8d0e18b18c53">CASClient</a>
, <a class="el" href="group__public_output.html#ga8e807be420013a1089d7b3b29f90212a">phpCAS</a>
</li>
<li>setLang()
: <a class="el" href="group__internal_lang.html#gad9e3665f38b85df23d2526e259bbf59a">CASClient</a>
, <a class="el" href="group__public_lang.html#ga1bcf4b4f6cb5d5a969c0ebd47c0aa108">phpCAS</a>
</li>
<li>setNoCasServerValidation()
: <a class="el" href="group__internal_basic.html#ga94d0237a67f4c82da1d92c5c4e73aece">CASClient</a>
, <a class="el" href="group__public_auth.html#gacd9bd0c52d0c72a5d746365c4808527a">phpCAS</a>
</li>
<li>setPGT()
: <a class="el" href="group__internal_proxy.html#gaeccecf5dc011daf09720c1acf4380f63">CASClient</a>
</li>
<li>setPGTStorageDB()
: <a class="el" href="group__internal_p_g_t_storage.html#ga885e4e413e69098a3a514427cd5addb4">CASClient</a>
, <a class="el" href="group__public_p_g_t_storage.html#ga37768bd3d1f1b5f48cdc2921f990f71b">phpCAS</a>
</li>
<li>setPGTStorageFile()
: <a class="el" href="group__internal_p_g_t_storage.html#ga24dbbca8c79e42dacd44d87b94df1336">CASClient</a>
, <a class="el" href="group__public_p_g_t_storage.html#ga38e4d5efa6e408ca9404e3e64dafd669">phpCAS</a>
</li>
<li>setPT()
: <a class="el" href="group__internal_proxied.html#ga23e26824081b516fcbe856f459249956">CASClient</a>
</li>
<li>setServerLoginURL()
: <a class="el" href="group__public_auth.html#ga5711a76cc9d372ceea39e20dbc755df4">phpCAS</a>
, <a class="el" href="group__internal_config.html#ga4ce0ed78f2a774c4c8e93f6967a5a7a4">CASClient</a>
</li>
<li>setServerLogoutURL()
: <a class="el" href="group__public_auth.html#ga6581de12d8a8374149d5110dc6412034">phpCAS</a>
, <a class="el" href="group__internal_config.html#gabdc96864e422fab32d2f4412749f5239">CASClient</a>
</li>
<li>setST()
: <a class="el" href="group__internal_basic.html#gaca73a8a7c4adb1175c4ba0e3812979db">CASClient</a>
</li>
<li>setURL()
: <a class="el" href="group__internal_misc.html#ga1a5732046154c0f69d040513309af5d1">CASClient</a>
</li>
<li>setUser()
: <a class="el" href="group__internal_authentication.html#gaa777df1226ebeb2b85179af753c51109">CASClient</a>
</li>
<li>Specified()
: <a class="el" href="classphp4_d_o_m_attr.html#ad68fc97d9647971e6c41ecc3be5f09bf">php4DOMAttr</a>
</li>
<li>storePGT()
: <a class="el" href="group__internal_p_g_t_storage.html#ga3f1650d36cad4d7a70cb4b37b2a9b6b7">CASClient</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
